Bug 243827 - net/kamailio: Update to 5.3.3
Summary: net/kamailio: Update to 5.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://www.kamailio.org/pub/kamailio...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-03 00:16 UTC by Dmitry Wagin
Modified: 2020-03-23 16:06 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
kamailio.diff (1.17 KB, patch)
2020-02-03 00:16 UTC, Dmitry Wagin
no flags Details | Diff
kamailio.diff (1.42 KB, patch)
2020-03-23 11:29 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-02-03 00:16:27 UTC
Created attachment 211308 [details]
kamailio.diff

Update to 5.3.2

https://www.kamailio.org/pub/kamailio/5.3.2/ChangeLog
Comment 1 Automation User 2020-02-18 00:20:27 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/118704062
Comment 2 Nathan Whitehorn freebsd_committer 2020-03-23 04:06:02 UTC
5.3.3 is out now.
Comment 3 Dmitry Wagin 2020-03-23 11:29:14 UTC
Created attachment 212641 [details]
kamailio.diff

Update to 5.3.3
Comment 4 Kurt Jaeger freebsd_committer 2020-03-23 14:36:30 UTC
testbuilding right now. Sorry for the delay!
Comment 5 Kurt Jaeger freebsd_committer 2020-03-23 16:05:35 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2020-03-23 16:06:04 UTC
A commit references this bug:

Author: pi
Date: Mon Mar 23 16:05:35 UTC 2020
New revision: 528978
URL: https://svnweb.freebsd.org/changeset/ports/528978

Log:
  net/kamailio: upgrad 5.3.1 -> 5.3.3

  PR:		243827
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>
  Relnotes:	https://www.kamailio.org/pub/kamailio/5.3.2/ChangeLog
  		https://www.kamailio.org/pub/kamailio/5.3.3/ChangeLog

Changes:
  head/net/kamailio/Makefile
  head/net/kamailio/distinfo